header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Metal Gear Solid
  repository: kara.moe
  conditions:
    tagPresence:
      - 9825cc45-325d-4c16-9741-38c7f8ab8faa
      - db305971-d5e2-4caf-928c-0c75d78db190
      - 84380dd1-76f1-4217-918a-4757670982b3
      - f5f81d92-d3af-447f-8755-3abf3b4fbe23
      - 0e214322-738b-44da-8907-be4cc2a10ad9
      - 67157828-0860-44cb-8a95-452d88464b6b
  actions:
    addTag:
      - tid: acbf27b7-b570-4539-abda-1f332982d6ec
        type: 18
